/**
* 新闻、客户案例 样式
* @Author: wellay
* @Date:   2018-01-08 10:56:34
* @Last Modified by:   wellay
* @Last Modified time: 2018-01-08 10:56:34
**/

.case-banner {
    background: url(../images/case_banner.jpg) no-repeat;
    background-position: center center;
    height: 600px;
    width: 100%;
}
.caselist {
    margin-bottom: 30px;
}
.caselist h2 {
    text-align: center;
    letter-spacing: 5px;
    color: #333333;
    padding: 50px 0;
}
.caselist .thumbnail {
    border: 0;
    text-decoration: none;
    overflow: hidden;
}
.caselist .case-tag {
    height:80px;
}
.caselist .thumbnail img {
    margin-bottom:20px;
}
.caselist .thumbnail:hover {
    box-shadow: 8px 8px 8px #ccc;
}
.caselist .thumbnail p {
    text-align: center;
    color: #666666;
}

.caselist .thumbnail img:hover {
    transform: scale(1.1);

}
.caselist .thumbnail .trans {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

.pagination {
    padding-right: 15px;
}
.pagination > .active > a,
.pagination > .active > a:hover,
.pagination > .active > a:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #47c5eb;
    border-color: #47c5eb;
}



.newDetail h1 {
    text-align: center;
    font-size: 20px;
    color: #333333;
}
.newDetail p:nth-of-type(1) {
    text-align: center;
    color: #959595;
    margin-bottom: 20px;
}
.newDetail .content {
    color: #333333;
    line-height: 25px;
}

.newDetail  .pager a{
    padding: 5px 40px;
    border-radius: 0;
    color: #333333;
    border: 1px solid #cccccc;
    margin-right: 20px;
}
.newDetail  .pager a.active{
    background: #47c5eb;
    color: #ffffff;
    border:1px solid #47c5eb;
}

.newsList-banner {
    background:url("../images/news_banner.jpg") no-repeat;
    background-size: cover;
    background-position:center center;
    height: 600px;
}
.newList-show h1 {
    font-size: 20px;
    margin: 30px 0;
}
.newList-show .media {
    padding-bottom: 20px;
    margin-bottom: 30px;
    height: 150px;
    border-bottom: 1px dashed #d9d9d9;
}
.newList-show .media .media-left {
    padding-right: 20px;
    overflow:hidden;
}
.newList-show .media .media-left .media-object{
    width: 200px;
    height: 120px;
}

.newList-show .media .media-left img:hover{
    transform: scale(1.1);

}
.newList-show .media .media-left .trans {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}



.newList-show .media a {
    text-decoration: none;
    color: #666666;
}
.newList-show .media a:hover {
    color: #337ab7;
}
.newList-show .media .media-body {
    padding-right: 15px;
}
.newList-show .media .media-heading {
    font-size: 16px;
    margin-bottom: 15px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 8px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


